.backColor
{
	background-color: #162b6e;
}

.title {
	font-size: 100%;
}

.paragraph {
	font-size: 73%;
	line-height: 25px;
}

.format
{
	position: absolute;
	top: 190px;
	width: 100%;
}

.par1 {
	/* background-color: #00c040; */
	padding-left: 8%;
	text-align: left;
	font-size: 69%;
}

.par2 {
	/* background-color: #00c040; */
	padding-left: 12%;
	text-align: left;
	font-size: 69%;
}

.caption {
	font-size: 14px;
	margin: 0px;
	text-align: center;
}

.rooftypes {
	font-size:90%;
	font-family:helvetica;
	float: left;
	clear: left;
	list-style-type: disc;
	color: white;
}

.services {
	font-size:90%;
	font-family:helvetica;
	float: left;
	clear: left;
	list-style-type: square;
	color: white;
}

.grid-container {
	position: relative;
	top: auto;
  display: grid;
  background-color: #014f0a;
  padding: 0;
	margin: 0px;
  grid-template-columns: repeat( auto-fit, minmax(200px, 1fr) );
  width: 100%;
	color: white;
	font-family: helvetica;
}

.grid-container > div img {
  max-width:100%;
}

.grid-item {
  background-color: #014f0a;
  padding: 10px;
  font-size: 30px;
	text-align: left;
}

@media screen and (min-width: 650px) {
	.format
	{
		position: absolute;
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 3;
	  grid-row: 1;
		text-align: center;
		padding-bottom: 0px;
	}

	.item2 {
		grid-column: 2 / span 1;
		grid-row: 2;
		text-align: center;
		color: white;
	}

	.item3 {
		grid-column: 1 / span 1;
		grid-row: 2;
		text-align: center;
	}

	.item4 {
		grid-column: 3 / span 1;
		grid-row: 2;
		text-align: center;
	}

	.item5 {
		grid-column: 1 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item6 {
		grid-column: 2 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item7 {
		grid-column: 3 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item8 {
		grid-column: 1 / span 1;
	  grid-row: 5;
		text-align: center;
		padding-bottom: 10px;
	}

	.item9 {
		grid-column: 2 / span 1;
		grid-row: 5;
		text-align: center;

		/* background-color: #00c040; */
	}

	.item10 {
		grid-column: 3 / span 1;
		grid-row: 5;
		text-align: center;
		/* padding-bottom: 0px; */
	}

	.item11 {
		grid-column: 1 / span 3;
		grid-row: 6;
		text-align: center;
		/* padding-bottom: 0px; */
	}


	.item18 {
	  grid-column: 1 / span 3;
	  grid-row: 10;
		color: white;
		font-size: 90%;
		text-align: center;
	}

}

@media screen and (max-width: 649px)
{
	.format
	{
		position: absolute;
		top: 80px;
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 1;
		grid-row: 1;
	}

	.item2 {
		grid-column: 1 / span 1;
		grid-row: 3;
		text-align: center;
		/* color: white; */
	}

	.item3 {
		grid-column: 1 / span 1;
		grid-row: 2;
		text-align: center;
	}

	.item4 {
		grid-column: 1 / span 1;
		grid-row: 4;
		text-align: center;
	}

	.item5 {
		grid-column: 1 / span 1;
		grid-row: 5;
		text-align: center;
	}

	.item6 {
		grid-column: 1 / span 1;
		grid-row: 6;
		text-align: center;
		/* padding-bottom: 0px; */
	}

	.icon a {
		padding: 0px;
		background-color: #1e2945;
		height: 50px;
	}

	.item18 {
		grid-column: 1 / span 1;
		grid-row: 7;
		color: white;
		font-size: 90%;
		text-align: center;
	}
}

@media print {
	.format
	{
		position: absolute;
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 3;
	  grid-row: 1;
		text-align: center;
		padding: 0px;
	}

	.item2 {
		grid-column: 2 / span 1;
		grid-row: 2;
		text-align: center;
		color: white;
	}

	.item3 {
		grid-column: 1 / span 1;
		grid-row: 2;
		text-align: center;
	}

	.item4 {
		grid-column: 3 / span 1;
		grid-row: 2;
		text-align: center;
	}

	.item5 {
		grid-column: 1 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item6 {
		grid-column: 2 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item7 {
		grid-column: 3 / span 1;
		grid-row: 3;
		text-align: center;
	}

	.item8 {
		grid-column: 1 / span 1;
	  grid-row: 5;
		text-align: center;
		padding-bottom: 10px;
	}

	.item9 {
		grid-column: 2 / span 1;
		grid-row: 5;
		text-align: center;
		/* padding-bottom: 0px; */
		/* background-color: #00c040; */
	}

	.item10 {
		grid-column: 3 / span 1;
		grid-row: 5;
		text-align: center;
		/* padding-bottom: 0px; */
	}

	.item11 {
		grid-column: 1 / span 3;
		grid-row: 6;
		text-align: center;
		/* padding-bottom: 0px; */
	}

	.item18 {
	  grid-column: 1 / span 3;
	  grid-row: 10;
		color: white;
		font-size: 90%;
		text-align: center;
	}

}
